﻿#fu_uploader
{
    width:550px;    
    margin:0px auto;
    padding:4px;
}

#fu_path
{
    margin:auto;
    width:550px;
    clear:both;
    display:block;
}

#fu_listarea
{
    width:550px;
    margin:0px auto;
    text-align:left;
}


#fu_fileType
{
    clear:both;
}

#fu_folders
{
    float:left;
    border:outset 1px gray;
    background-color:#ffffff;
    text-align:left;
}

#fu_files
{
    float:left;
    border:outset 1px gray;
    background-color:#ffffff;
}

#fu_desc
{
    clear:both;
    margin:0px auto;
    vertical-align:top;
    text-align:left;
    padding-top:4px;
    padding-bottom:4px;
}

#fu_desc .fu_descTitle
{
    vertical-align:top;
    text-align:left;
    padding:4px;
}

.fu_descInput
{
    width:320px;
}

#fu_upload
{
    clear:both;
    text-align:center;
}

#fu_upload .NoSkinnedFileUnput 
{
    width:300px;
}

#fu_uploadbutton
{
    clear:both;
    margin:0px auto;
    text-align:center;
}

#fu_help
{
    margin:0px auto;
    text-align:left;
    color:Red;
}

.fu_fileline
{
    width:100%;
    /*border:solid 1px red;*/
}

.fu_fileicon
{
    float:left;
}
.fu_filename
{
    float:left;
}

.fu_filesize
{
    float:right;
}

/*======================================== */
.uploaderFrame
{
    width:556px;    
    margin:0px auto;
    padding:8px;
    border:solid 1px #c8c9cb;
    background-color:#e7e8e9;
}
.uploader
{
    width:540px;    
    margin:0px auto;
    padding:8px;
    border:solid 1px #c8c9cb;
    background-color:#ffffff;
}

.uploader .descRow
{
    clear:both;
}

.uploader .descRow .descTitle
{
    float:left;
    width:80px;
}

.uploader .descRow .descInput
{
    float:left;
}

.uploader .uploadRow
{
    clear:both;
}

.uploader .uploadRow .titleCol
{
    width:70px;
}

.uploader .uploadRow .uploadCol
{
    width:370px;
}

.uploader .uploadRow .cmdCol
{

}


.uploader .uploadRow .NoSkinnedFileUnput
{
    width:325px;
}

.uploader .pathArea
{
    clear:both;
}

.uploader .pathArea .filePath
{
    float:left;
}

.uploader .pathArea .createCmd
{
    float:right;
    margin-right:20px;
}

.uploader .listArea
{
    clear:both;
}

.uploader .listArea .folderList
{
    float:left;
    border:outset 1px gray;
    background-color:#ffffff;
    text-align:left;
}

.uploader .listArea .fileList
{
    float:left;
    border:outset 1px gray;
    background-color:#ffffff;
}